/projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs/ecs.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_tas_700-849.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_rtnt_901-1050.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_tas_901-1050.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_rtnt_700-849.nc
  authors:
  - schlund_manuel
  caption: Equilibrium Climate Sensitivity (Gregory method) for multiple climate models.
  domains:
  - global
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs/ecs_regression_NorESM1-M.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_tas_700-849.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_rtnt_700-849.nc
  authors:
  - schlund_manuel
  caption: Scatterplot between TOA radiance and global mean surface temperature anomaly
    for 150 years of the abrupt 4x CO2 experiment including linear regression to calculate
    ECS for NorESM1-M.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip5/ecs/NorESM1-M.pdf
  plot_types:
  - scatter
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs/ecs_regression_NorESM1-ME.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_tas_901-1050.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_rtnt_901-1050.nc
  authors:
  - schlund_manuel
  caption: Scatterplot between TOA radiance and global mean surface temperature anomaly
    for 150 years of the abrupt 4x CO2 experiment including linear regression to calculate
    ECS for NorESM1-ME.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip5/ecs/NorESM1-ME.pdf
  plot_types:
  - scatter
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
/projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs/lambda.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_tas_700-849.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_rtnt_901-1050.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_tas_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/tas_rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_tas_901-1050.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_rtnt_700-849.nc
  authors:
  - schlund_manuel
  caption: Climate Feedback Parameter for multiple climate models.
  domains:
  - global
  realms:
  - atmos
  references:
  - gregory04grl
  statistics:
  - mean
  - diff
  themes:
  - phys
